### Function

# FwupdPlugin struct_cab_folder_get_compression

since: 1.0

#### Declaration [src]

    FuCabCompression
    fu_struct_cab_folder_get_compression (
      const FuStructCabFolder* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructCabFolder`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FuCabCompression`

No description available.